@keyframes rotate {from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}}
@-webkit-keyframes rotate {from {-webkit-transform: rotate(0deg);}
  to {-webkit-transform: rotate(360deg);}}
.imgr{
    -webkit-animation: 3s rotate linear infinite;
    animation: 3s rotate linear infinite;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
#imgr2 {
     -webkit-animation-direction: reverse;
     animation-direction: reverse;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(fuente_css/Montserrat.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 400;
  src: local('Inconsolata Regular'), local('Inconsolata-Regular'), url(fuente_css/inconsolata_lat.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}


/* latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(fuente_css/OpenSansCondensed300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}


/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans'), local('OpenSans'), url(fuente_css/OpenSans.woff2) format('woff2');
   unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;

  src: local('Raleway'), local('Raleway-Regular'), url(fuente_css/Raleway.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/*************************
*******Typography******
**************************/

header, section, footer, aside, nav, main, article, figure, source *{
    display: block;
	width:100%;	
}
body, div, section, span, ul, a, li, h1, h2, h3, h4, h5, h6, p, button, header, section, footer, aside, nav, main, article, figure, source  {
  font-family: 'Montserrat'; 
}

.hng-barra{
	/*background:#D2C758;*/
	background:black;
}


#navbar-header{
	transition:1s;
	display:none; z-index:1000; position:fixed;
	font-size:32px;
	right:2%;
	top:2%;
	color:#D2C758;
	cursor:pointer;
	text-shadow:1px 1px 1px black;
}#navbar-header:hover{color:black;text-shadow:1px 1px 1px #D2C758;}

#nav1{display:none; position:fixed; text-align:center; width:100%; background:white;z-index:999; top:0%; height:auto; border-bottom:2px #D2C758 solid; margin-left:0%;}
#nav1 a{margin-left:10px;}


/*opciones del menu pricipal*/
 .main-menu a button, .hng-menu .main-menu .access{transition:1s;
font-weight:bold;
margin-left:20px;
font-size:16px;
height:32px;
border:none;
border-radius:5px;
background:none;
color:#BFAD45;
/*color:#5C5726;*/
}

.hng-menu .main-menu {text-align:center;}

.hng-menu .main-menu  a button:hover, .hng-menu .main-menu  .access:hover{
	transition:1s;
	color:#000;
	text-shadow:1px 1px 2px #5B371E;
	font-size:16px;
	background:#DED687;
}




#bmenu{
	transition:1s;
	border-radius:6px;
	position:absolute; right:5%; background:transparent; border:none;}
#bmenu:hover{
	background:#222222;
}





.hng-btn{
	 background:#D2C758; 
	 color:#000; 
	 border-radius:6px;
}



/*colores de servicios*/
.dorado{color:#C2AD49;font-weight:bold;}
.vivienda{color:#E54128;font-weight:bold;}
.automovil{color:#FFB600;font-weight:bold;}
.turismo{color:#6A1102;font-weight:bold;}
.gps{color:#7EB406;font-weight:bold;}
.equipate{color:#C2D00A;font-weight:bold;}
.estetica{color:#D99694;font-weight:bold;}
.inversiones{color:#F9C519;font-weight:bold;}
.publicidad{color:#FF9617;font-weight:bold;}
.exequias{color:#00A5BF;font-weight:bold;}
.reciclaje{color:#52B131;font-weight:bold;}
.contable{color:#000000;font-weight:bold;}
.multimedia{color:#054B8A;font-weight:bold;}
#services .features-item:hover .features-icon i {color:#5B371E;}
div .features-item{transition:1s; }
div .features-item:hover{transition:1s; cursor:pointer;color:#5B371E; background:rgba(230,230,230,0.4);   border:none; width:auto; border-radius:7px;}


/*cuentas bancarias*/

.bancos{
	background:#fff;
	border-radius:7px;
}
/*boton de acceso a la cuenta*/
.access {
	margin-top:12px;
	border:none;
	background:none;

}
.access:hover,
.access:focus {
  text-decoration: none;
}


/*cortina cargar*/
#cargar{
	display:inline;
	background:#000;
	width:100%;
	height:100%;
	position:fixed;
	top:0%;
	left:0%;
	z-index:10000000;
}
#cargar img{
	margin-top:10%;
	}

.section .container .section-header div div.parrafo b{
	color:red;
}